Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 18:33:28 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">
<div>Dear Team,<div dir="auto"><br></div>
<div dir="auto">I Uninstalled and installed again.. The issue is same. While checking out the app doesn't give option of click and collect.</div>
<div dir="auto"><br></div>
<div dir="auto">
<span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>1. Screenshot Of The Issue(If Possible) Attached</span><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>2. App Version/Browser Version - I don't know where to check the app version. I just reinstalled again. </span><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>3. Android/iOS Version or Browser name - Andoid 10</span><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>4. Registered email address - <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> </span><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>5. Country of access- UAE</span><br>
</div>
<div dir="auto"><br></div>Regards </div>
<div dir="auto">Parul Rustagi<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 5, 2021, 11:19 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2181622</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Hi Parul,</font></font></div></div>
<div dir="ltr"><div><br></div></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>1. Screenshot Of The Issue(If Possible)<br>2. App Version/Browser Version<br>3. Android/iOS Version or Browser name<br>4. Registered email address<br>5. Country of access</div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></div>
<div dir="ltr">NOTE : We would like to inform you that not all the items are available for Click &amp; Collect option. The delivery type available for the items will be mentioned on the product description page.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043198928774'>Screenshot_20210305_222709_com.landmarkgroup.maxstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181622